@charset "Shift_JIS";
body,td,th {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro W3", "Hiragino Kaku Gothic Pro", "ＭＳ ゴシック", "MS Gothic", "ＭＳ Ｐゴシック", "MS PGothic", "メイリオ", Meiryo, Osaka;
	font-size: 12px;
	line-height: 16px;
	line-break: strict;
}
body {
	background-image: url(img/background.jpg);
	background-repeat: repeat-x;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-position: center top;
	background-color: #FFB813;
}
.bgtext {
	position: absolute;
	visibility: hidden;
}
#container {
	width: 910px;
	margin-right: auto;
	margin-left: auto;
}
#main1 {
	background-image: url(img/main1.jpg);
	background-repeat: no-repeat;
	height: 375px;
}
#main2 {
	background-image: url(img/main2.jpg);
	background-repeat: no-repeat;
	height: 324px;
}
#first {
	height: 66px;
	width: 183px;
	float: left;
}
#second {
	height: 66px;
	width: 183px;
	float: left;
	margin-left: 25px;
	background-image: url(img/002_over.jpg);
	background-repeat: no-repeat;
}
#third {
	background-image: url(img/link3_over.jpg);
	background-repeat: no-repeat;
	height: 66px;
	width: 183px;
	float: left;
	margin-left: 25px;
}
#jump {
	height: 66px;
	width: 599px;
	padding-top: 145px;
	padding-left: 157px;
}
.yellow1 {
	background-image: url(img/yellow1.jpg);
	background-repeat: repeat-y;
	width: 796px;
	margin-right: auto;
	margin-left: auto;
}
#separate_title {
	background-image: url(img/separate_title.jpg);
	background-repeat: no-repeat;
	height: 133px;
}
#separate1 {
	background-image: url(img/separate1.jpg);
	background-repeat: no-repeat;
	width: 484px;
	float: left;
}
#separate_text1 {
	padding-top: 12px;
	padding-right: 18px;
	padding-bottom: 152px;
	padding-left: 46px;
}
#separate_text2 {
	padding-right: 266px;
	padding-bottom: 177px;
	padding-left: 46px;
}
#separate2 {
	background-image: url(img/separate2.jpg);
	background-repeat: no-repeat;
	height: 514px;
	width: 312px;
	float: left;
}
#separate_end {
	background-image: url(img/separate_end.jpg);
	background-repeat: no-repeat;
	clear: both;
	height: 76px;
}
#rescue_title {
	background-image: url(img/rescue_title.jpg);
	background-repeat: no-repeat;
	height: 80px;
}
.yellow2 {
	background-image: url(img/yellow2.jpg);
	background-repeat: repeat-y;
}
#rescue1 {
	background-image: url(img/rescue1.jpg);
	background-repeat: no-repeat;
	float: left;
	width: 521px;
}
#rescue2 {
	background-image: url(img/rescue2.jpg);
	background-repeat: no-repeat;
	float: left;
	width: 389px;
}
#rescue_end {
	background-image: url(img/rescue_end.jpg);
	background-repeat: no-repeat;
	height: 26px;
	clear: both;
}
#rescue1_text1 {
	padding-top: 200px;
	padding-left: 312px;
	padding-bottom: 540px;
}
#rescue1_text2 {
	padding-right: 200px;
	padding-bottom: 9px;
	padding-left: 103px;
}
#rescue2_text1 {
	padding-top: 13px;
	padding-right: 100px;
	padding-bottom: 544px;
	padding-left: 12px;
}
#rescue2_text2 {
	padding-right: 100px;
	padding-bottom: 16px;
	padding-left: 107px;
}
#rescue1_catch {
	background-image: url(img/rescue1_catch.jpg);
	background-repeat: no-repeat;
	height: 34px;
	width: 226px;
	margin-left: 101px;
}
#rescue2_catch {
	background-image: url(img/rescue2_catch.jpg);
	background-repeat: no-repeat;
	height: 34px;
	width: 187px;
	margin-left: 104px;
}
#revival {
	background-image: url(img/revival.jpg);
	background-repeat: no-repeat;
	padding-top: 191px;
	padding-right: 566px;
	padding-bottom: 14px;
	padding-left: 73px;
}
#revival_end {
	background-image: url(img/revival_end.jpg);
	background-repeat: no-repeat;
	height: 21px;
}
#mystery_title {
	background-image: url(img/mystery_title.jpg);
	background-repeat: no-repeat;
	height: 133px;
}
#mystery {
	background-image: url(img/mystery.jpg);
	background-repeat: no-repeat;
}
#mystery_text1 {
	width: 229px;
	padding-top: 13px;
	padding-left: 46px;
}
#mystery_text2 {
	width: 240px;
	padding-top: 86px;
	padding-left: 310px;
}
#mystery_text3 {
	width: 242px;
	padding-top: 90px;
	padding-left: 46px;
	padding-bottom: 312px;
}
#mystery_end {
	background-image: url(img/mystery_end.jpg);
	background-repeat: no-repeat;
	height: 8px;
}
#end {
	background-image: url(img/end.jpg);
	background-repeat: no-repeat;
	height: 226px;
}
#link {
	height: 117px;
	width: 452px;
	padding-top: 35px;
	padding-left: 310px;
}
#copyright {
	padding-top: 32px;
	padding-left: 346px;
}
#footer {
	background-color: #FFFFFF;
	padding-top: 15px;
	padding-bottom: 15px;
	text-align: center;
}
#footer  #copy  img  {
	vertical-align: middle;
}
